Reference record for OID 1.3.6.1.4.1.40418.7.100.13.3.17.1.5

Parent
1.3.6.1.4.1.40418.7.100.13.3.17.1 (dhcpSnoopingPortConfigEntry)
Node code
5
Node name
dhcpSnoopingBindingDot1x
Numeric OID
1.3.6.1.4.1.40418.7.100.13.3.17.1.5
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.13.3.17.1.5
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 13 3 17 1 5}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpSnooping(3) dhcpSnoopingPortConfigTable(17) dhcpSnoopingPortConfigEntry(1) dhcpSnoopingBindingDot1x(5)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/13/3/17/1/5
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/13/3/17/1/5
  • /ISO/3/6/1/4/1/40418/7/100/13/3/17/1/5
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/pridhcp/dhcpSnooping/dhcpSnoopingPortConfigTable/dhcpSnoopingPortConfigEntry/dhcpSnoopingBindingDot1x
  • Additional combinations skipped.

Descriptions

dhcpSnoopingBindingDot1x — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

If set(0), not enable to notify dhcp snooping binding information to Dot1x module, if set(1), enable to notify dhcp snooping binding information to Dot1x module, the default value is set(0).

Source records

dhcpSnoopingBindingDot1x

Status in source: current.

Names: dhcpSnoopingBindingDot1x

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dhcpSnoopingBindingDot1x",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "notEnable",
    "(",
    "0",
    ")",
    ",",
    "enable",
    "(",
    "1",
    ")",
    "}",
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"If set(0), not enable to notify dhcp snooping binding information to Dot1x module, if set(1), enable to notify dhcp snooping binding information to Dot1x module, the default value is set(0).\"",
    "::=",
    "{",
    "dhcpSnoopingPortConfigEntry",
    "5",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "notEnable",
            0
          ],
          [
            "enable",
            1
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "If set(0), not enable to notify dhcp snooping binding information to Dot1x module, if set(1), enable to notify dhcp snooping binding information to Dot1x module, the default value is set(0)."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    dhcpSnoopingBindingDot1x OBJECT-TYPE
              SYNTAX      INTEGER
    		  {
    				notEnable(0),
    				enable(1)
    		  }
              MAX-ACCESS  read-create
              STATUS      current
              DESCRIPTION "If set(0), not enable to notify dhcp snooping binding information to Dot1x module,
    		               if set(1), enable to notify dhcp snooping binding information to Dot1x module,
    					   the default value is set(0)."
              ::= { dhcpSnoopingPortConfigEntry 5 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::dhcpSnoopingBindingDot1x.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    dhcpSnoopingBindingDot1x OBJECT-TYPE
              SYNTAX      INTEGER
    		  {
    				notEnable(0),
    				enable(1)
    		  }
              MAX-ACCESS  read-create
              STATUS      current
              DESCRIPTION "If set(0), not enable to notify dhcp snooping binding information to Dot1x module,
    		               if set(1), enable to notify dhcp snooping binding information to Dot1x module,
    					   the default value is set(0)."
              ::= { dhcpSnoopingPortConfigEntry 5 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::dhcpSnoopingBindingDot1x.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (7)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.13.3.17.1.1 dhcpSnoopingPortIndex00
1.3.6.1.4.1.40418.7.100.13.3.17.1.2 dhcpSnoopingUserControlMaxNum00
1.3.6.1.4.1.40418.7.100.13.3.17.1.3 dhcpSnoopingUserControl00
1.3.6.1.4.1.40418.7.100.13.3.17.1.4 dhcpSnoopingTrust00
1.3.6.1.4.1.40418.7.100.13.3.17.1.6 dhcpSnoopingSubScriberID00
1.3.6.1.4.1.40418.7.100.13.3.17.1.7 dhcpSnoopingAlarmCount00
1.3.6.1.4.1.40418.7.100.13.3.17.1.8 dhcpSnoopingBindingCount00